/* Scrolling Feeds */
.blog-feed.hc2 .list-scroll {
	position: relative;
	width: 100%;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: -4em;
	background-color: #FFFFFF; /* $white */
	max-width: 88.889em;
	padding: 0 2em 2em;
}

.blog-feed.hc2 .scroll-box {
	overflow: hidden;
	position: relative;
	width: 100%%;
}

.blog-feed.hc2 .scroll-item {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	transition: .5s ease 0s;
	overflow: hidden;
	margin: 0 auto;
}

.blog-feed.hc2 .scroll-item li {
}

.blog-feed.hc2 .scroll-nav span:before {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 2em;
	height: 2em;
	font-family: 'icomoon-ult';
	font-size: 1.5em;
}

.blog-feed.hc2 .scroll-nav span:hover {
	cursor: pointer;
}

.blog-feed.hc2 .scroll-nav .prev {
	position: absolute;
	left: 0;
}

.blog-feed.hc2 .scroll-nav .next {
	position: absolute;
	right: 0;
}

.blog-feed.hc2 .scroll-nav .next:before {
	content: '\e9e3';
}

.blog-feed.hc2 .scroll-nav .prev:before {
	content: '\e9a4';
}
/* End Scrolling Feeds */

/* Blog Feed */
.blog-feed.hc2 header {
	margin-bottom: 2em;
	text-align: center;
}

.blog-feed.hc2 {
	text-align: center;
	position: relative;
	z-index: 1;
}

.blog-feed.hc2 ul {
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.blog-feed.hc2.no-transition ul {
	transition: 0s !important;
}

.blog-feed.hc2 li {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 49.5%;
}

.blog-feed.hc2 li > * {
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
}

.blog-feed.hc2 li a {
	display: table;
	margin: 0 0 0 auto;
	font-size: 0.778em;
	color: #0092CF; /* $secondary */
	font-weight: 600;
}

.blog-feed.hc2 li a:hover {
	color: #374141; /* $dark */
}

.blog-feed.hc2 li.a-center {
	z-index: 2;
}

.blog-feed.hc2 li.a-left {
	margin-right: -3em;
	font-size: .65vw;
}

.blog-feed.hc2 li.a-right {
	margin-left: -3em;
	font-size: .65vw;
}

.blog-feed.hc2 li .photo-wrap {
	width: 50%;
	position: relative;
}

.blog-feed.hc2 li .img {
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
}

.blog-feed.hc2 li.active {
	opacity: 1;
}

.blog-feed.hc2 li .info {
	position: relative;
	padding: 2em 1.5em;
	text-align: left;
	width: 50%;
	background-color: #EEF4F4; /* $light */
}

.blog-feed.hc2 li .info:before {
	content: '\e99d';
	display: block;
	font-family: 'icomoon-ult';
	position: absolute;
	left: -0.8em;
	top: 0.4em;
	font-size: 2em;
	-webkit-transform: scale(0.8,1.35);
	-ms-transform: scale(0.8,1.35);
	transform: scale(0.8,1.35);
	color: #EEF4F4; /* $light */
}

.blog-feed.hc2 h2, .blog-feed h3 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-size: 0.889em;
}

.blog-feed.hc2 .info p {
	font-size: 0.889em;
	color: #374141; /* $dark */
	font-weight: 300;
	line-height: 1.9;
	margin: 1.75em 0 0;
}

.blog-feed.hc2 .blogbtn {
	margin-bottom: 3em;
	text-align: center;
}

.blog-feed.hc2 .blogbtn .btn {
	margin: 1em 0 0 1em;
}

.blog-feed.hc2 .date {
	display: block;
	margin: 0.5em 0 0;
}

.blog-feed.hc2 .date h4 {
	color: #0092CF; /* $secondary */
	font-size: 0.778em;
	font-family: 'Montserrat', sans-serif; /* @mainfont */
}

.blog-feed.hc2 .date span {
}

.blog-feed.hc2 .date span.day {
}

.blog-feed.hc2 .blog-button {
	width: 21%;
	position: relative;
	display: none;
}

.cms-edit-content .blog-feed.hc2 .blog-button {
	padding: 7em;
}

.blog-feed.hc2 .blog-button .btn {
	width: 100%;
	height: 100%;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	font-weight: 600;
	font-size: 1.444em;
	line-height: 1.15;
	letter-spacing: 0.1em;
	position: absolute;
	top: 0;
	left: 0;
}

.blog-feed.hc2 .blog-button .btn:before, .blog-feed.hc2 .blog-button .btn:after {
	height: 25%;
}

.blog-feed.hc2 .blog-button .btn:before {
	left: 2.5em;
}

.blog-feed.hc2 .blog-button .btn:after {
	right: 2.5em;
}
/* End Blog Feed */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.blog-feed.hc2 .blog-button .btn:before {
		left: 0.5em;
	}

	.blog-feed.hc2 .blog-button .btn:after {
		right: 0.5em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
	.blog-feed.hc2 li:last-child {
	}

	.blog-feed.hc2 li {
		width: 100%;
	}

	.blog-feed.hc2 .blog-button .btn {
		font-size: 1.25em;
		padding: 0.75em 0.5em;
	}
}
/* End Responsive @ 900px */

/* Responsive @ 550px */
@media screen and (max-width:550px) {
	.blog-feed.hc2 .list-scroll {
		display: block;
	}

	.blog-feed.hc2 .scroll-box {
		width: 100%;
		margin: 0 0 0.25em;
	}

	.blog-feed.hc2 .blog-button {
		width: 100%;
	}

	.blog-feed.hc2 .blog-button .btn {
		position: relative;
	}

	.blog-feed.hc2 .blog-button .btn br {
		display: none;
	}

	.blog-feed.hc2 li .info:before {
		left: -0.75em;
		display: none;
	}

	.blog-feed.hc2 li {
		display: block;
	}

	.blog-feed.hc2 li .info {
		width: 100%;
	}

	.blog-feed.hc2 li .photo-wrap {
		width: 100%;
		height: 15em;
	}
}
/* End Responsive @ 550px */
